Affected packages

Packages affected by python3 upgrade from 3.9.0~b5-4.fc33 to 3.9.0~b5-5.fc33 (in Fedora 33)
Package Current state Build Distance Build time
ceph build 1 5 months ago
owncloud-client build 2 21 days ago
pam_abl build 2 a month ago
wingpanel build 2 4 months ago
python-lz4 build 2 4 months ago
python-httplib2 build 2 5 months ago
python-libnacl build 2 5 months ago
python-pybtex-docutils build 2 5 months ago
python-latexcodec build 2 5 months ago
python-flake8 build 2 5 months ago
python-html5lib build 2 5 months ago
pykka build 2 5 months ago
python-GridDataFormats build 2 5 months ago
python-eventlet build 2 5 months ago
python-httpretty build 2 5 months ago
python-pydicom build 2 5 months ago
python-chaospy build 2 5 months ago
python-ase build 2 5 months ago
vkmark build 2 5 months ago
freeipa-healthcheck build 2 5 months ago
libplacebo build 2 5 months ago
libcomps build 2 5 months ago
gcc build 2 5 months ago
libsbml build 2 5 months ago
libnice build 2 5 months ago
aom build 2 5 months ago
wine-mono build 2 5 months ago
rust-copydeps build 3 a month ago
rust-fs2 build 3 5 months ago
rust-websocket-base build 3 5 months ago
jctools build 3 5 months ago
rubygems build 3 5 months ago
editorconfig build 3 5 months ago
mod_perl build 3 5 months ago
php-victorjonsson-markdowndocs build 4 5 months ago
php-horde-Horde-Translation build None 5 months ago
R-sfsmisc build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by python3 upgrade from 3.9.0~b5-4.fc33 to 3.9.0~b5-5.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.